.eds_template_List_Article_Default_three_contact_card_bio_popup_rotator .contactWrapper .textContent,
.eds_template_List_Article_Default_three_contact_card_bio_popup_rotator_Germany .contactWrapper .textContent,
.eds_template_List_Article_Default_three_contact_card_bio_popup_rotator_Split_Title_Specialisation .contactWrapper .textContent {
    min-height: 165px;
}

.pe-front-page--scenarioA.svelte-dfetgj {margin-top: 250px !important;}

@media screen and (max-width: 768px) {
.pe-front-page--scenarioA.svelte-dfetgj {bottom: 250px !important;}
}






